<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="AutorizadoRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.AutorizadoRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  <object id="EntregaRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.EntregaRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  <object id="FreteRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.FreteRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  <object id="IndicadorRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.IndicadorRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  <object id="LoteProdutoOrcamentoRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.LoteProdutoOrcamentoRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  <object id="OrcamentoRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.OrcamentoRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  
  <object id="ProfissionalRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.ProfissionalRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  <object id="TipoEntregaOrcamentoRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.TipoEntregaOrcamentoRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  <object id="TipoEntregaRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.TipoEntregaRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />
  <object id="TransportadoraOrcamentoRepository"
          type="MicroUniverso.Venda.Repositorios.Orcamento.TransportadoraOrcamentoRepository, MicroUniverso.Venda.Repositorios.Fenix"
          singleton="true" />

</objects>